<!-- section-editor.html -->
<section class="rev-editor">
  <div class="container">
    <div class="rev-editor__content">
      <h2 class="rev-editor__title">Revolutionary editor</h2>
      <p class="rev-editor__subtitle">Aenean cursus imperdiet nisl id fermentum.
        Aliquam pharetra dui laoreet vulputate dignissim.
        Sed id metus id quam auctor molestie eget ut augue.</p>
      <ul class="icon-list">
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18">
              <title>eye</title>
              <path
                d="M9 2c-3.263 0-6.525 2.333-9 7 2.475 4.666 5.737 7 9 7s6.525-2.333 9-7c-2.475-4.666-5.737-7-9-7zM9 14c-2.373 0-4.779-1.808-6.703-5 1.924-3.192 4.331-5 6.703-5s4.779 1.808 6.703 5c-1.924 3.192-4.331 5-6.703 5z">
              </path>
              <path d="M11 9c0 1.105-0.896 2-2 2s-2-0.896-2-2 0.896-2 2-2 2 0.896 2 2z"></path>
            </svg>
            <span class="icon-list__text">Watch</span>
          </a>
          <span class="icon-list__counter">1,397</span>
        </li>
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
              class="octicon octicon-star v-align-text-bottom d-inline-block mr-2">
              <path fill-rule="evenodd"
                d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
              </path>
            </svg>
            <span class="icon-list__text">Star</span>
          </a>
          <span class="icon-list__counter">21,038</span>
        </li>
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
              class="octicon octicon-repo-forked mr-2">
              <path fill-rule="evenodd"
                d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
              </path>
            </svg>
            <span class="icon-list__text">Fork</span>
          </a>
          <span class="icon-list__counter">4,391</span>
        </li>
      </ul>
    </div>
  </div>
</section>
